/**
  * Menu Dark Version
*/

.header-area.header-area.transparent-bar.mdm__theme_dark,
.footer-area.section-padding-2.bg-bluegray.mdm__theme_dark {
    background-color: #1b1e35;
}

.mdm__theme_dark .main-menu.menu-common-style.menu-font-3 > nav > ul > li > a {
    color: #a7a3b4;
}

.mdm__theme_dark .main-menu.menu-common-style.menu-font-3 > nav > ul > li > a:hover {
    color: var(--cor-principal)
}

.mdm__theme_dark .header-small-mobile .header-right-wrap .mobile-off-canvas .la,
.footer-area.section-padding-2.bg-bluegray.mdm__theme_dark p,
.mdm__theme_dark .cart-wrap-3.cart-wrap-3-white button i,
.mdm__theme_dark .main-menu.menu-common-style nav ul li a.smart-shop-logout {
    color: #a7a3b4;
}

.slider-height-9.bg-img {
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.header-area.header-area.transparent-bar {
    background: #ffffffc4;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.5);
}

.product-wrap .product-img > span.custom-promotion-name {
    line-height: 30px;
    right: 10px;
}

.product-wrap .product-img > span.custom-promotion-name {
    position: absolute;
    width: 90px;
    height: 90px;
    text-align: center;
    color: #fff;
    border-radius: 0;
    background-color: transparent;
    bottom: unset;
    top: 10px;
    right: 10px;
}

.product-wrap .product-img > span.custom-promotion-name img {
    width: 100%;
    max-width: 90px;
    height: auto;
    max-height: 90px;
}

.product-details-area .pro-details-quality span.custom-promotion-name {
    display: block;
    text-align: center;
    color: #fff;
    background-color: #262822;
    padding: 10px;
    margin: 20px 0;
}

.pro-details-color-content {
    height: 43px;
}

.product-details-content .pro-details-color-wrap .pro-details-color-content ul li.color-select {
    display: inline-block;
    width: 40px;
    height: 40px;
    transform: scale(0.8);
    box-sizing: border-box;
    
}

.product-details-content .pro-details-color-wrap .pro-details-color-content ul li.color-select.active {
    border: 1px solid black;
    transform: scale(1);
}

.product-details-content .pro-details-size .pro-details-size-content ul li.size-select {
    margin-right: 8px;
}

.size-select a {
    display: inline-block;
    width: 36px;
    padding: 5px 0;
    max-height: 36px;
    border: 1px solid #000;
    text-align: center;
    border-radius: 36px;
}

.size-select a.active {
    border: 1px solid var(--cor-principal);
    color: #fff !important;
    background-color: var(--cor-principal);
}

.product-details-content .pro-details-buy-now a,
.product-details-content .pro-details-buy-now button {
    padding-top: 7px;
    padding-bottom: 11px;
}

.pro-details-buy-now .la-shopping-cart:before {
    font-size: 1.5em;
}

[data-alert-name] {
    position: relative;
    margin-top: 45px;
    padding-top: 30px;
}

[data-alert-name]:before{
    content: attr(data-alert-name);
    position: absolute;
    top: 0;
    left: 15px;
    margin-top: -15px;
    padding: 2px 10px;
    border: 1px solid #761b17;
    background: #fad5d5;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
    
}

/**
  * Cart Summary
*/

.custom-cart-summary {
    width: 100%;
    display: table;
    font-size: 0.8em;
    background-color: #f5eded;
    margin-top: 10px;
}

.custom-cart-summary td {
    width: 20px;
    padding: 8px;
}

.custom-cart-summary-price {
    text-align: center;
    font-weight: bold;
}

.custom-cart-summary-remove button {
    float: right;
    width: 20px;
    height: 20px;
}

.custom-cart-summary-remove button i {
    font-size: 1.6em;
}

.basket-product-qty {
    border: 2px solid #e8e3e3;
    background: #fff;
    color: #000;
    font-weight: 500;
    max-width: 70px;
}

.cart-table-content .product-remove button {
    background-color: transparent;
    border: none;
    font-size: 1.5em;
}

.custom-grand-total {
    background-color: #fff;
    border-color: #ccc9c9;
    height: 300px;
}

.custom-grand-total h4.grand-totall-title {
    color: #1fa96a;
}

.custom-grand-total .title-wrap .section-bg-gary-cart {
    background-color: #fff;
}

.custom-summary-info .go-checkout,
.custom-grand-total .go-checkout {
    background-color: #21a96a;
}

.custom-summary-info .go-checkout:hover,
.custom-grand-total .go-checkout:hover {
    background-color: #2ad284;
}

.custom-summary-info .go-checkout {
    display: block;
    color: #fff;
    width: 100%;
    border: none;
    height: 50px;
    text-transform: uppercase;
}

.your-order-area .your-order-wrap .your-order-info ul li span {
    color: #1fa96a;
}

.continue-btn {
    background-color: #000000;
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
    padding: 18px 40px 17px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    float: right;
    margin-top: 25px;
}

.continue-btn:hover {
    background-color: var(--cor-principal);
}

.custom-sub-titles h3 {
    font-size: 1em;
    margin: 25px 0;
}

.custom-sub-titles h3:before {
    background-color: #000;
}

.custom-summary-info {
    width: 100%;
}

.custom-summary-info th {
    font-size: 14px;
    padding: 0 0 7px;
    text-transform: uppercase;
    font-weight: 500;
    width: 80px;
}

.custom-summary-info th:nth-child(2) {
    width: calc(100% - 160px);
}

.custom-summary-info th:nth-child(3),
.custom-summary-info td:nth-child(3) {
   text-align: right;
   color: #1fa96a;
}

.custom-summary-info th,
.custom-summary-info td {
    border-bottom: 1px solid #cccccc59;
    padding: 8px;
    line-height: 18px;
    margin-bottom: 10px;
}

.custom-summary-info tr:last-child td {
    border-bottom: none;
}

.custom-purchase-quick-info {
    display: block;
    padding: 10px;
    text-align: left;
    margin: 5px 5px 25px 5px;
    text-align: center;
    font-size: 1.4em;
    border-bottom: 1px solid #abababaa;;
}

.custom-purchase-quick-info h3 {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0;
    color: #000;
}

.custom-purchase-quick-info h4 {
    display: block;
    color: #fff;
}

.custom-purchase-payment-info {
    text-align: center;
    margin: 25px 0;
}

.custom-print-invoice small {
    display: block;
    padding: 10px;
    text-transform: uppercase;
}

.custom-print-invoice a {
    display: block;
    background: #ff5050;
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    transition: all .6s;
}

.custom-print-invoice a:hover {
    background: #000;
    transition: all .3s;
}

.main-menu.menu-common-style nav ul li ul.mega-menu > li a.menu-title:hover {
    color: var(--cor-principal);
}

.custom-categories-illustration {
    width: 50%;
    margin: 0;
    padding: 0;
}

.custom-categories-illustration img {
    height: auto;
    width: 100%;
    max-width: 100%;

    -webkit-filter: grayscale(74%);
    filter: grayscale(74%);
}

.main-menu.menu-common-style nav ul li:hover > ul.mega-menu {
    padding: 23px 30px 0 0;
}

.product-wrap .product-img > span {
    background-color: #000;
}

.product-wrap .product-img > span,
.product-wrap .product-img .product-action {
    z-index: 2;
}

.cart-wrap-3.cart-wrap-3-white button span.count-style-3 {
    color: #ffffff;
    border: 1px solid var(--cor-principal);
    background: var(--cor-principal);
}

.header-area.transparent-bar.sticky-bar.stick .logo img {
    height: 45px;
}

.logo.mt-20 img {
    max-width: 220px;
}

/**
  * Default Setup Configurations
*/

.mdm__theme_light .no-brand {
    display: inline-block;
    border: 2px solid #000;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 11px;
    color: #000;
    font-size: 2em;
}

.mdm__theme_dark .no-brand {
    display: inline-block;
    border: 2px solid #b7dee2;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 11px;
    color: #b7dee2;
    font-size: 2em;
}

.no-slide-setup {
    background: rgb(36,87,166) !important;
    background: linear-gradient(90deg, rgba(36,87,166,1) 0%, rgba(23,182,151,1) 100%) !important;
    padding: 114px 0 20px 0;
}

.no-slide-setup .demo-text a {
    border: none;
    padding: 0 20px 0 0;
    text-align: right;
    display: block;
}

.no-slide-setup .demo-text a:hover {
    border: none;
    padding: 0 20px 0 0;
    text-align: right;
    display: block;
    background: transparent;
}

.no-slide-setup .demo-text a.text-line-1 { font-size: 1.6em; }
.no-slide-setup .demo-text a.text-line-2 { font-size: 2em; }

.no-banner { height: 300px; }

.no-banner.banner-0 {
    background: rgb(227,214,19);
    background: linear-gradient(90deg, rgba(227,214,19,1) 0%, rgba(255,251,202,1) 100%);
}

.no-banner.banner-1 {
    background: rgb(19,227,214);
    background: linear-gradient(90deg, rgba(19,227,214,1) 0%, rgba(202,255,246,1) 100%);
}

.no-banner.banner-2 {
    background: rgb(221,176,120);
    background: linear-gradient(90deg, rgba(221,176,120,1) 0%, rgba(240,202,255,1) 100%);
}

.no-banner.banner-3 {
    background: rgb(120,221,127);
    background: linear-gradient(90deg, rgba(120,221,127,1) 0%, rgba(231,228,201,1) 100%);
}

.footer-bottom.border-top-1 {
    padding-top: 0;
    border-top: 1px solid #2ca9a95c;
}

.custom-price {
    display: block !important;
    text-align: center;
}

.custom-price .product-addtocart {
    border-radius: 4px;
    padding: 5px;
    margin: 8px 0;
}

.product-wrap .price-addtocart .col-6 {
    padding: 0;
}

.product-wrap .custom-price .product-addtocart a {
    margin-right: -30px;
}

.product-wrap .custom-price .product-addtocart button {
    background: transparent;
    border: none;
    color: var(--cor-principal);
    opacity: 0;
}

.product-wrap:hover .custom-price .product-addtocart button {
   opacity: 1;
}

.product-wrap .custom-price .product-addtocart {
    border: 1px solid #fff;
}

.product-wrap .custom-price .product-addtocart .la-shopping-cart:before {
    font-size: 1.5em;
}

.product-wrap:hover .custom-price .product-addtocart {
    border-color: var(--cor-principal);
}

.product-wrap:hover .custom-price .product-addtocart a {
    margin-right: 0;
}

.copyright-3 p { color: #000000; }

.copyright-3.custom-smart-shop p { color: #1f7777; }

.breadcrumb-content ul li a,
.breadcrumb-content ul li.active {
    color: #fff;
}

.breadcrumb-content ul li a:hover {
    color: #0a0a0a;
}

.breadcrumb-content h2 { color: #000; }

.breadcrumb-content ul li::before {
    background-color: #fff;
}

.section-title-6 h2 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    letter-spacing: .25px;
    line-height: 24px;
    margin: 0;
}

.product-details-content .pro-details-quality .cart-plus-minus {
    border: 1px solid #2ca9a9;
}

.product-details-content .pro-details-buy-now a {
    color: var(--cor-principal);
    border: 1px solid var(--cor-principal);
}

.modal-body .product-details-content .pro-details-buy-now a {
    padding-left: 10px;
    padding-right: 10px;
}

.footer-widget .custom-accepted-cards {
    height: 250px;
    width: auto;
    float: right;
}

.pagination-style ul li a {
    font-size: 15px;
}

.main-menu .la-instagram {
    top: 4px;
    position: relative;
}

.main-menu .la-user {
    position: relative;
    top: 2px;
}

.main-menu .la-sign-out {
    position: relative;
    top: 2px;
}

.main-menu .la-instagram:before,
.main-menu .la-user:before,
.main-menu .la-sign-out {
    font-size: 22px;
}

.login-register-wrapper .login-register-tab-list a h4 {
    text-transform: none;
}

.shopping-cart-content .shopping-cart-btn a {
    background-color: var(--cor-principal);
}

.custom-cart-summary {
    background-color: #2ca9a92e;
}

.billing-info-wrap textarea {
    background: transparent;
    border: 1px solid #eceff8;
    color: #333333;
    border-radius: 5px;
}

.smart-shop-freight-wrapper {
    height: 300px;
    position: relative;
    padding: 0;
    margin: 0;
    opacity: 0;
}

.smart-shop-freight-wrapper.active {
    opacity: 1;
}

.smart-shop-freight-list {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: auto;
    padding: 10px;
    margin: 0;
}

.smart-shop-freight-list li {
    display: block;
    padding: 8px;
    border-bottom: 1px solid #cccccc87;
    line-height: 20px;
}

.smart-shop-freight-list li:last-child {
    border-bottom: none;
}

.smart-shop-freight-selector {
    margin: 25px 0;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    box-shadow: 0 0 11px 0px #33333321;
}

.smart-shop-freight-selector .row {
    padding: 8px;
    border-bottom: 1px solid #6969691f;
    line-height: 20px;
    margin: 0;
}

.smart-shop-freight-selector .row:hover {
    background-color: #2ca9a91d;
}

.smart-shop-freight-selector .row:last-child {
    border-bottom: none;
}

.smart-shop-reviews-separator {
    border-bottom: 1px solid #c6eaea;
    padding: 10px 0;
    margin: 10px 0;
}

.shop-list-wrap .product-list-img > span {
    position: absolute;
    width: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    background-color: #000;
    top: 10px;
}

.shop-list-wrap .product-list-img > span.price-dec {
    line-height: 45px;
    right: 10px;
}

.shop-list-wrap .product-list-img > span.font-dec {
    font-size: 12px;
    left: 10px;
}

.shop-list-wrap .product-list-img > span.new-stock {
    font-size: 12px;
    line-height: 58px;
    right: 10px;
}

.shop-list-wrap .product-list-img > span.new-stock > span {
    line-height: 1;
    display: inline-block;
}

.shop-list-wrap .shop-list-content .pro-list-price span.old {
    font-weight: 500;
    text-decoration: line-through;
    font-size: 1em;
}

.pagination {
    justify-content: center;
}

.page-item.active .page-link {
    background-color: var(--cor-principal);
}

.main-menu.menu-common-style nav ul li a.smart-shop-logout {
    font-size: 16px;
    font-weight: 500;
    color: #1c1c1c;
}

.main-menu.menu-common-style nav ul li a.smart-shop-logout:hover {
    color: var(--cor-principal);
}

/**
  * Two Sided Covers
*/

.smart-shop-product-covers img {
    position: relative;
}

.smart-shop-product-covers img:last-child {
    position: absolute;
    left: 0;
    top: 0;
}

/**
  * Fade Effect
*/

.smart-shop-product-covers.smart-shop-fade img.active:last-child {
    opacity: 1;
    transition: opacity .1s ease-in;
    z-index: 2;
}

.smart-shop-product-covers.smart-shop-fade img:last-child {
    opacity: 0;
    transition: opacity .3s ease-in;
}

/**
  * Review
*/

.review-box label {
    color: #696969;
}

.review-box .rate {
    margin: 25px 0;
}

.review-box .rate i:before {
    font-size: 2em;
}

.review-box .rate:hover i:before {
    color: var(--cor-principal);
}

.review-box .rate i.active:before {
    content: "\f318";
    color: var(--cor-principal);
}

.review-box .submit-review {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    -webkit-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s;
    padding: 12px 30px 12px;
    border-radius: 50px;
    z-index: 1;
}

.review-box .submit-review.disabled,
.review-box .submit-review.disabled:hover {
    cursor: default;
    color: #ccc;
    border: 1px solid #ccc;
} 

.review-box .submit-review.enabled {
    cursor: pointer;
    color: var(--cor-principal);
    border: 1px solid var(--cor-principal);
} 

.review-box .submit-review.enabled:hover {
    cursor: pointer;
    color: #fff;
    border: 1px solid var(--cor-principal);
    background-color: var(--cor-principal);
} 

.owl-carousel .owl-item .slider-content-9 img {
    width: auto;
    max-width: 100%;
}

.slider-content-9 .slider-btn-9 a {
    border-color: #fff;
    color: #fff;
    margin-top: 35px;
}

.product-wrap .product-img a img,
.shop-list-wrap .product-list-img a img {
    max-height: 250px;
}

.main-menu.menu-common-style.menu-margin-4.res-hm9-margin > nav > ul > li {
    margin-right: 45px;
}

.banner-wrap .banner-content-14 h4 {
    text-align: left;
}

.product-details-img-left .from-base-product-detail-photos img {
    width: 100%;
    height: auto;
    background-color: #ccc;
}


.quickview-slide-active.owl-carousel.nav img {
    border: 1px solid #ccc;
    width: 100%;
    height: auto;
}

.show-arrow { padding-right:30px; }

.good-news,
.promotion {
    background: #14aa57;
}

.good-news,
.promotion {
    padding: 2px 6px;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: normal;
}

.promotion {
    background: #ff8404;
}

.promotion-name {
    background: #fdd9bf;
    color: #000;
}

.product-content .good-news,
.product-details-content .good-news,
.product-content .promotion,
.product-details-content .good-news {
    display: inline;
    border-radius: 4px;
}

.line-through {
    text-decoration: line-through;
    opacity: 0.5;
}

.activate-promo {
    display: block;
    padding: 15px;
    background: #f2f2f2;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.freight-info.hidden {
    display: none;
}

.freight-info.visible {
    display: block;
}

div.p-line-height-15 {
    display: block;
    line-height: 15px;
    font-size: 0.9em;
}

small.p-line-height-15 {
    display: block;
    line-height: 15px;
    color: #696969;
    width: 90%;
    margin: 0 auto;
}

[data-charged],
[data-free-of-charge] {
    padding: 10px 0 0 0;
    color: #b5b3b3;
}

.your-order-area .your-order-wrap .your-order-info ul[data-charged] li,
.your-order-area .your-order-wrap .your-order-info ul[data-free-of-charge] li {
    font-size: 0.8em;
    line-height: 20px;
    padding: 0;
    margin: 0;
}

.your-order-area .your-order-wrap .your-order-info ul[data-charged]:before,
.your-order-area .your-order-wrap .your-order-info ul[data-free-of-charge]:before {
    font-size: 0.8em;
}

[data-charged]:before {
    content: "Composição do frete";
    color: #2ca9a9;
}

[data-free-of-charge]:before {
    content: "Envio gratuito";
    color: #2ca9a9;
}

.wholesale {
    border: 1px solid #cccccc85;
    border-radius: 4px;
    padding: 16px 5px 5px 5px;
    text-align: center;
    margin-top: 15px;
    position: relative;
}

.wholesale span:nth-child(1) {
    background-color: #ccc;
    color: #000;
}

.wholesale:before {
    content: attr(data-wholesale-economy);
    position: absolute;
    top: 0;
    left: 0;
    margin: -11px 0 0 10px;
    background: #fff;
    padding: 0 8px;
    text-transform: uppercase;
    font-size: 0.8em;
}

.product-details-content .wholesale {
    margin-bottom: 25px;
}

.wholesale-cart {
    background-color: #f2f2f2;
    position: relative;
}

.wholesale-cart .wholesale {
    border: none;
    text-align: left;
    padding-left: 18px
}

.wholesale-cart .wholesale:before {
    background: transparent;
}

.wholesale p:last-child {
    line-height: 18px;
    padding: 10px 15px;
    color: #353535;
    font-weight: bold;
}

.cart-table-content .product-thumbnail.has-wholesale {
    position: relative;
}

.cart-table-content .product-thumbnail.has-wholesale:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    margin-left: 35px;
    bottom: -1px;
    left: 0;
}

.nowrap {
    white-space: nowrap;
}

.reason-is-not-allowed {
    display: block;
    text-align: center;
    font-size: 0.8em;
    line-height: 15px;
    border-radius: 4px;
    background: #f6e385e0;
    margin-top: 15px;
    padding: 5px;
}

.search-style-2 {
    border-bottom: 1px solid #cccccc;
}

.search-style-2 .form-search input {
    color: #000;
    font-size: 1.4em;
    padding: 50px;
    background-color: #cccccc85;
    text-align: center;
}

.search-style-2 .form-search input:hover {
    background-color: #f7efc9;
}

.search-style-2 .form-search input:active,
.search-style-2 .form-search input:focus {
    background-color: #f8e694;
}

.search-style-2 .form-search button {
    left: 50px;
    font-size: 2em;
    color: #000;
}

.themify-next:before {
    font-family: 'themify';
    content: "\e649";
    font-size: 0.7em;
    margin-right: 4px;
}

.contact-info-wrap h3 span {
    color: var(--cor-principal)
}

.other-search-results {
    background-color: #dee0ef;
}

.other-search-results-list {
    margin-bottom: 25px;
}

.other-search-results-list li {
    padding: 10px 0;
    border-bottom: 1px solid #2ca9a9;
    margin-bottom: 10px;
    display: inline-block;
}

.grayscale { filter: grayscale(100%); }
.brightness { filter: brightness(0.25); }

.main-menu.menu-common-style nav ul li ul.mega-menu {
    overflow: hidden;
}

.main-menu.menu-common-style nav ul li:hover > ul.mega-menu {
    padding: 23px 30px 35px 0;
}

.terms-conditions {
    margin: 25px 0;
}

.terms-conditions h3 {
    color: #000000;
}

.terms-conditions h3:before {
    background-color: #cc9154;
}

.terms-conditions p {
    line-height: 20px;
    color: #000000;
}

.terms-conditions table th {
    text-transform: uppercase;
    padding: 15px 0;
}

.terms-conditions table td {
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
}

.terms-conditions table td p {
    line-height: 15px;
    margin: 0 0 5px 0;
}

.terms-conditions table tr:first-child td {
    padding-top: 0;
}

.terms-conditions table tr:last-child td {
    border-bottom: none;
    padding-bottom: 0;
}

.terms-conditions table td input {
    width: 20px;
    height: 20px;
}

table.suggested-products {
    margin: 25px 0;
}

table.suggested-products .wholesale-cart,
table.suggested-products thead > tr {
    background-color: #fff8d7;
}

table.suggested-products thead > tr th {
    font-size: 0.8em;
    padding: 1px 45px 2px;
}

table.suggested-products tbody > tr td {
    font-size: 0.9em;
    padding: 8px;
}

table.suggested-products tbody > tr td.product-name a {
    font-size: 1.2em;
}

table.suggested-products .wholesale-cart .wholesale {
    font-size: 1.3em;
}

table.suggested-products .product-thumbnail.has-wholesale:after {
    border-width: 0 10px 10px 10px;
    margin-left: 46px;
    border-color: transparent transparent #fff8d7 transparent;
}

table.suggested-products .product-add a {
    display: block;
    min-width: 160px;
    border: 1px solid #949494;
    color: #000000;
}

table.suggested-products .product-add a:hover {
    border: 1px solid var(--cor-principal);
    color: #fff;
    background-color: var(--cor-principal);
}

.suggested-container {
    display: none;
}

.customer-zone > p {
    background-color: #747482;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px;
}

.customer-zone > p:before {
    display: none;
}

.customer-zone a {
    color: #fff;
}

.faq-answer {
    display: none;
    margin-top: 20px;
    border: 1px solid #747482;
    padding: 15px 15px 15px 45px;
    position: relative;
}

.faq-answer > p {
    color: #000;
}

.faq-answer > p:before {
    content: "\f17c";
    color: #000;
    display: inline-block;
    position: absolute;
    font-family: LineAwesome;
    left: 15px;
    top: 15px;
    font-size: 18px;
}

.faq-answer:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #747482 transparent;
    position: absolute;
    margin-left: 15px;
    margin-top: -10px;
    top: 0;
    left: 0;
}

.credit-card-contact-info {
    width: 100%;
}

.credit-card-contact-info th {
    padding: 10px;
    margin-bottom: 10px;
    background-color: #333333;
    color: #fff;
    text-transform: uppercase;
}

.credit-card-contact-info td {
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
}

.credit-card-contact-info tr:last-child td {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.billing-info-wrap li {
    padding: 8px 0;
    margin-bottom: 8px;
    border-bottom: 1px dashed #ff550060;
}

.billing-info-wrap li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

/**
  * BreadCrumbs
  */

.breadcrumb-area {
    height: 200px;
    margin-top: 112px;
    background-position: right bottom;
    background-color: #7cb3b1;
}

.breadcrumb-content {
    margin: 0;
}

.smart-open-orders {
    padding: 15px;
    text-align: center;
    background: #feffc5;
}

.freight-in-table input[type="radio"] {
    height: 17px;
    width: 17px;
    margin-top: 12px;
}

@media screen and (max-width: 540px){

    .header-right-wrap .cart-wrap button span {
        font-size: 0.5em;
    }

    .smart-open-orders {
        line-height: 14px;
        font-size: 0.7em;
    }

    .col-logo-mobile {
        display: block;
        width: 50%;
        text-align: left;
        float: left;
        max-width: calc( 320px / 2);
    }

    .col-menu-mobile {
        display: block;
        width: 50%;
        text-align: right;
        float: right;
        max-width: calc( 320px / 2);
    }

    .single-shopping-cart h4 {
        font-size: 0.9em;
    }

    .custom-cart-summary-remove button i {
        font-size:0.8em;
    }

    .cart-table-content .product-thumbnail img {
        width: 48px;
        height: 48px;
    }

    .cart-table-content .product-name {
        line-height: 13px;
        text-align: left;
    }

    .cart-table-content table tbody > tr td.product-name a {
        font-size: 0.7em;
    }

    .footer-widget .custom-accepted-cards {
        height: auto;
        width: 100%;
        float: none;
    }

    .footer-bottom .copyright-3 {
        text-align: center;
        margin: 0 auto;
    }

    .footer-bottom .copyright-3.custom-smart-shop {
        padding-top: 0;
    }

    .footer-about {
        text-align: justify;
        margin-left: 10px;
        margin-right: 10px;
    }

    .footer-about-logo {
        margin-left: 10px;
        margin-right: 10px;
    }

    .footer-bottom .copyright-3.custom-smart-shop {
        text-align: center !important;
    }

    .mobile-off-canvas-active .mobile-aside-close {
        background-color: var(--cor-principal);
    }
    
    .dropdown {
        margin: 15px 0 25px 0;
    }

    .menu-item-has-children.active a {
        color: var(--cor-principal);
    }

    .mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap .mobile-navigation nav .mobile-menu li.menu-item-has-children.active .menu-expand i::before {
        border-color: #e54865;
    }

    .mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap .mobile-navigation nav .mobile-menu li.menu-item-has-children a {
        display: block;
    }

    .final-price-show .pro-details-quality .col-lg-4.col-sm-12 {
        float: left;
        width: 30%;
    }

    .final-price-show .pro-details-quality .col-lg-8.col-sm-12 {
        float: right;
        width: 70%;
    }

    .product-details-content .pro-details-buy-now a {
       padding-left: 10px;
       padding-right: 10px; 
    }

    .owl-carousel .owl-item .slider-content-9 {
        text-align: center;
        margin: 25px 0 0 0;
    }

    .owl-carousel .owl-item .slider-content-9 img {
        width: auto;
        max-width: 70%;
        margin: 0 auto;
    }
    
    .slider-content-9 .slider-btn-9 a {
        border-color: #fff;
        color: #fff;
        margin-top: 35px;
    }

    .mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap .mobile-navigation nav .mobile-menu li.menu-item-has-children.active .menu-expand i::before {
        border-color: #1f2126;
    }
    
    .header-right-wrap .cart-wrap button {
        color: #848194;
    }

    .cart-table-content tr.wholesale-cart td {
        padding: 10px 0 10px 0px;
    }
    
    .cart-table-content .product-thumbnail.has-wholesale:after {
        border-width: 0 15px 15px 15px;
        margin-left: 18px;
    }

    .good-news.good-news-cart,
    .promotion.promotion-cart {
        padding: 2px 4px;
        text-transform: unset;
        font-size: 0.7em;
        font-weight: normal;
        display: inline-block;
        margin-top: 10px;
    }

    .search-style-2 .form-search input {
        font-size: 1em;
        padding: 25px;
    }

    .search-style-2 .form-search button {
        left: 25px;
        font-size: 1.4em;
    }

    .suggested-title {
        font-size: 1.3em;
    }

    table.suggested-products tbody > tr td {
        font-size: 0.9em;
    }

    table.suggested-products tbody > tr td.product-name a {
        font-size: 1em;
    }
    
    table.suggested-products .wholesale-cart .wholesale {
        font-size: 1em;
    }

    .smart-shop-freight-wrapper {
        height: 300px;
        margin-bottom: 30px;
    }

    .breadcrumb-area {
        height: 110px;
        margin-top: 99px;
        background-color: #5468FF;
        background-image: none !important;
    }

}